Date:	Sun, 25 Feb 1996 22:41:22 -1000
From:	bernhard.malle@dbag.ulm.DaimlerBenz.COM (Bernhard Malle)
Message-Id: <9602260841.AA28329@dagobert.dbag.ulm.DaimlerBenz.COM>
Organization: Division of Applied Sciences, Harvard University
Subject: vents for the sputnik

I have seen a new softkite this weekend. It was made 
by a company that used to make hang-gliders. The
softkite is just a test to see, how such a kite
can be sold and whether there is a marget segment
for such a type of kite for this company.

I think the kite is made just for fun flying, no
special buggy kite: it is very fast (according to Martin 
Lorenz, who has had the chance to testfly it some days 
ago) and has a conventional "paraflex" bridle.

The softkite was extremely high quality. Without shouting
too loud, you could see that this kite was made by professionals 
>From the hangglider business (could go into details, but 
I want to point to another difference).

The interesting thing about this kite were the vents. The
vents have god a triangular shape and were located nearly 
on the bottom of the nose, unlike the sputnik where the gauze
covers the whole nose.

View from the bottom:

            profile            profile  .....
-------------+------------------+-------..... nose
             |                  |
     \-------+-------/          |
      -      |     -            |
--------\    |    /-------------+-------.....
          -  | -
bottom      \|/


No gauze at the triangles. Internal venting, outer three cells closed.
Bi-elliptical shape. Cannot remember the no. of ribes/cells.

Robert says, that the new Quadri Competition has got the same layout.

Any thougths or experiences with this new design?
I cannot say how this softkite performed at the edge of the
widn window, because I due to the low wind conditions, I could not
testfly it.

Bernhard
--
+--------------------------------------------------+--------------------+
| Bernhard Malle   Tel: +49 7305 22203 priv.       | Go fly a gecko !!  |
| Ulm, Germany     Fax: +49 7305 22203             +--------------------+
| email: Bernhard.Malle@dbag.ulm.daimlerbenz.com                        | 
| WWW:   http://www.pc-labor.uni-bremen.de:80/kites/wwwkites/index.html |
+-----------------------------------------------------------------------+


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


